=== debian/control ===
Source: cassbeam
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Gijs Molenaar <gijs@pythonic.nl>,
           Ole Streicher <olebole@debian.org>,
           Nilesh Patra <npatra974@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               fftw-dev,
               ghostscript,
               libglib2.0-dev,
               texlive,
               texlive-font-utils,
               texlive-latex-extra
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cassbeam
Vcs-Git: https://salsa.debian.org/debian-astro-team/cassbeam.git
Homepage: https://github.com/ratt-ru/cassbeam
Rules-Requires-Root: no

Package: cassbeam
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Cassegrain antenna modelling
 Cassbeam is a Cassegrain antenna ray tracer. A Cassegrain antenna is
 a double reflector system which works on the principle of cassegrain
 optical telescope. A high gain cassegrain reflector antenna in
 Ku-band has been successfully developed for command transmit
 application for the missile programme. It can also be used for
 monopulse radar, satellite communication.
 .
 Based on an input text file, it computes several properties of the
 antenna including gain, zenith system temperature, and the beam, in
 full polarization. All calculations are done in the transmit sense
 and use reciprocity to relate to the equivalent receiving system.
 .
 Additionally, cassbeam allows deformations, or pathologies of the
 optics to be modelled. Currently this is limited to rotations and
 translations of the feed and secondary. In the future, large scale
 deviations in the primary (such as a misplaced panel) will likely be
 supported.
