=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_installdocs:
	(cd doc && pdflatex cassbeam.tex && pdflatex cassbeam.tex && pdflatex cassbeam.tex)
	dh_installdocs

override_dh_compress:
	dh_compress -Xcassbeam.pdf -Xvla_geom

override_dh_clean:
	dh_clean
	rm -rf config.cache confdefs.h config.log
