=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cassbeam-$1\.tar\.gz/ \
  https://github.com/ratt-ru/cassbeam/tags .*/v?(\d\S*)\.tar\.gz
